Subject: segno;Fine; D S al Fine

From: "michel pondeville" <[email-masked]>
Date: Sat, 18 Sep 2010 14:43:49 +0200

Bonjour à tous les "lilypondeurs",
Après beaucoup de recherches où j'ai vu Fine; D S al Fine(pour segno ça va), 
je ne sais pas comment faire pour écrire ces mots qui soient reconnus et les 
rendant actifs par lilypond. Bien-sûr les mettre en haut de porter par ex 
par: ^\markup{ \italic \bold "Fine" } et
^\markup\bold {DS al Fine} pas de problème mais si j'avais écrit ^\markup{ 
\italic \bold "mon bedon"}, c'eût été la< même chose.
Comment écrire ces mots de manière qu'ils soient activés par lilypond et 
joués par le midi dans un fichier. J'ai pu construire un fichier midi qui 
réalise mon voeu mais en développant le fichier.ly où ces ordres 
n'interviennent plus puisque non éxecutés dans un fichier.mid.
En toute humilité, je joins les deux fichiers construits par jedit. Gedit 
auraitfait le même.
Merci les gars pour votre amabilité.